In this guide we will teach you how to change the PHP version for your server.

This may be needed if your server is showing a message like this:

https://storage.crisp.chat/users/helpdesk/website/18f9903b2530af0/9cdfa151-1e43-438a-8965-617d9e_186ri6m.png)

Steps:

Go to witherpanel.com" class="csh-markdown csh-markdown-image">](<a href=https://storage.crisp.chat/users/helpdesk/website/18f9903b2530af0/9cdfa151-1e43-438a-8965-617d9e_186ri6m.png)

Steps:

Go to witherpanel.com"/> and select your server.


Go to the startup section on the side of the panel.



Where it says PHP Version change that to pm4

https://storage.crisp.chat/users/helpdesk/website/147a7b3c76802600/image_17bnr76.png)
" class="csh-markdown csh-markdown-image">![](https://storage.crisp.chat/users/helpdesk/website/87f0fbe19fa83800/f4500030-fd61-404c-8017-8cf983_b8s2u7.png)"/>

Go to your servers File Manager, then delete the bin folder.

Finally, go to the settings page and click reinstall.



All Done!
Was this article helpful?
Cancel
Thank you!